Bug#318146: Please include freeze plugin

Loc Minier Loïc Minier <lool@dooz.org>, 318146@bugs.debian.org
Wed, 13 Jul 2005 21:05:43 +0200


Package: gst-plugins0.8
Severity: normal

 Current gst-plugins miss the freeze plugin.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (50, 'hoary'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11-1-686
Locale: LANG=3Dfr_FR@euro, LC_CTYPE=3Dfr_FR@euro (charmap=ISO-8859-15)

-- 
Loc Minier <lool@dooz.org>
Come, your destiny awaits!